Opened 18 years ago

Closed 18 years ago

#175 closed defect (fixed)

Linux midi

Reported by: SF/fatpenguin Owned by: SF/ender
Priority: normal Component: Engine: SCUMM
Keywords: Cc:
Game: Indiana Jones 3

Description

Midi in Linux does not work at all. Chosing
either -eseq or -etimidity always results in
the following error:
"Error: Invalid midi driver selected!"
This happens with latest CVS.

Ticket imported from: #546446. Ticket imported from: bugs/175.

Attachments (1)

linux_mid (4.0 KB ) - added by SF/fatpenguin 18 years ago.
Linux midi sequencer patch

Download all attachments as: .zip

Change History (5)

by SF/fatpenguin, 18 years ago

Attachment: linux_mid added

Linux midi sequencer patch

comment:1 by SF/fatpenguin, 18 years ago

This is a hack which makes it somehow work with
sequencer support.

comment:2 by SF/fatpenguin, 18 years ago

Component: --Unset--Engine: SCUMM
Game: Indiana Jones 3

comment:3 by SF/ender, 18 years ago

Owner: set to SF/ender
Resolution: fixed
Status: newclosed

comment:4 by SF/ender, 18 years ago

Done. Thanks.

Note: See TracTickets for help on using tickets.